# TransportInterface.h File Reference

Contains TransportInterface from which you can derive custom transport providers for ConsoleServer. More...

`#include "RakNetTypes.h"`
`#include "Export.h"`
`#include "RakMemoryOverride.h"`

## Classes
class | TransportInterface
| Defines an interface that is used to send and receive null-terminated strings. More...

## Detailed Description

Contains TransportInterface from which you can derive custom transport providers for ConsoleServer.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.